import React from 'react';
import { Container, ThemeProvider, Typography } from "@material-ui/core";
import { CompanyForm } from "./forms/company";
import { studentTheme } from "./ui/theme";

function App() {
  return (
      <ThemeProvider theme={ studentTheme }>
          <div className="app">
              <Container maxWidth={"md"}>
                  <Typography variant="h3">Zgłoszenie Praktyki</Typography>
                  <Typography variant="subtitle1" style={{ marginBottom: '100px' }}>UX Demo</Typography>

                  <Typography variant="h5">Miejsce odbywania praktyki</Typography>
                  <CompanyForm />
              </Container>
          </div>
      </ThemeProvider>
  );
}

export default App;
